.dxEditors_edtError_Glass2,
.dxEditors_edtCalendarPrevYear_Glass2,
.dxEditors_edtCalendarPrevYearDisabled_Glass2,
.dxEditors_edtCalendarPrevMonth_Glass2,
.dxEditors_edtCalendarPrevMonthDisabled_Glass2,
.dxEditors_edtCalendarNextMonth_Glass2,
.dxEditors_edtCalendarNextMonthDisabled_Glass2,
.dxEditors_edtCalendarNextYear_Glass2,
.dxEditors_edtCalendarNextYearDisabled_Glass2,
.dxEditors_edtCalendarFNPrevYear_Glass2,
.dxEditors_edtCalendarFNNextYear_Glass2,
.dxEditors_edtRadioButtonChecked_Glass2,
.dxEditors_edtRadioButtonUnchecked_Glass2,
.dxEditors_edtRadioButtonCheckedDisabled_Glass2,
.dxEditors_edtRadioButtonUncheckedDisabled_Glass2,
.dxEditors_edtEllipsis_Glass2,
.dxEditors_edtEllipsisDisabled_Glass2,
.dxEditors_edtDropDown_Glass2,
.dxEditors_edtDropDownDisabled_Glass2,
.dxEditors_edtDETSClockFace_Glass2,
.dxEditors_edtDETSHourHand_Glass2,
.dxEditors_edtDETSMinuteHand_Glass2,
.dxEditors_edtDETSSecondHand_Glass2,
.dxEditors_edtSpinEditIncrementImage_Glass2,
.dxEditors_edtSpinEditIncrementImageDisabled_Glass2,
.dxEditors_edtSpinEditDecrementImage_Glass2,
.dxEditors_edtSpinEditDecrementImageDisabled_Glass2,
.dxEditors_edtSpinEditLargeIncImage_Glass2,
.dxEditors_edtSpinEditLargeIncImageDisabled_Glass2,
.dxEditors_edtSpinEditLargeDecImage_Glass2,
.dxEditors_edtSpinEditLargeDecImageDisabled_Glass2,
.dxEditors_fcadd_Glass2,
.dxEditors_fcaddhot_Glass2,
.dxEditors_fcremove_Glass2,
.dxEditors_fcremovehot_Glass2,
.dxEditors_fcgroupaddcondition_Glass2,
.dxEditors_fcgroupaddgroup_Glass2,
.dxEditors_fcgroupremove_Glass2,
.dxEditors_fcopany_Glass2,
.dxEditors_fcopbegin_Glass2,
.dxEditors_fcopbetween_Glass2,
.dxEditors_fcopcontain_Glass2,
.dxEditors_fcopnotcontain_Glass2,
.dxEditors_fcopnotequal_Glass2,
.dxEditors_fcopend_Glass2,
.dxEditors_fcopequal_Glass2,
.dxEditors_fcopgreater_Glass2,
.dxEditors_fcopgreaterorequal_Glass2,
.dxEditors_fcopnotblank_Glass2,
.dxEditors_fcopblank_Glass2,
.dxEditors_fcopless_Glass2,
.dxEditors_fcoplessorequal_Glass2,
.dxEditors_fcoplike_Glass2,
.dxEditors_fcopnotany_Glass2,
.dxEditors_fcopnotbetween_Glass2,
.dxEditors_fcopnotlike_Glass2,
.dxEditors_fcgroupand_Glass2,
.dxEditors_fcgroupor_Glass2,
.dxEditors_fcgroupnotand_Glass2,
.dxEditors_fcgroupnotor_Glass2,
.dxEditors_caRefresh_Glass2,
.dxEditors_edtTBDecBtn_Glass2,
.dxEditors_edtTBIncBtn_Glass2,
.dxEditors_edtTBMainDH_Glass2,
.dxEditors_edtTBSecondaryDH_Glass2,
.dxEditors_edtTBIncBtnDisabled_Glass2,
.dxEditors_edtTBDecBtnDisabled_Glass2,
.dxEditors_edtTBMainDHDisabled_Glass2,
.dxEditors_edtTBSecondaryDHDisabled_Glass2
{
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}

/* TrackBar */
.dxEditors_edtTBDecBtn_Glass2, .dxEditors_edtTBIncBtn_Glass2,
.dxEditors_edtTBDecBtnHover_Glass2, .dxEditors_edtTBIncBtnHover_Glass2,
.dxEditors_edtTBDecBtnPressed_Glass2, .dxEditors_edtTBIncBtnPressed_Glass2,
.dxEditors_edtTBDecBtnDisabled_Glass2, .dxEditors_edtTBIncBtnDisabled_Glass2
{
	width: 17px;
	height: 17px;
}

.dxeTBHSys .dxEditors_edtTBMainDH_Glass2, .dxeTBHSys .dxEditors_edtTBSecondaryDH_Glass2,
.dxeTBHSys .dxEditors_edtTBMainDHHover_Glass2, .dxeTBHSys .dxEditors_edtTBSecondaryDHHover_Glass2,
.dxeTBHSys .dxEditors_edtTBMainDHPressed_Glass2, .dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_Glass2,
.dxeTBHSys .dxEditors_edtTBMainDHDisabled_Glass2, .dxeTBHSys .dxEditors_edtTBSecondaryDHDisabled_Glass2
{
	width:13px;
	height:19px;
}
.dxeTBVSys .dxEditors_edtTBMainDH_Glass2, .dxeTBVSys .dxEditors_edtTBSecondaryDH_Glass2,
.dxeTBVSys .dxEditors_edtTBMainDHHover_Glass2, .dxeTBVSys .dxEditors_edtTBSecondaryDHHover_Glass2,
.dxeTBVSys .dxEditors_edtTBMainDHPressed_Glass2, .dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_Glass2,
.dxeTBVSys .dxEditors_edtTBMainDHDisabled_Glass2, .dxeTBVSys .dxEditors_edtTBSecondaryDHDisabled_Glass2
{
	width:19px;
	height:13px;
}

.dxEditors_edtTBDecBtn_Glass2 
{
	background-position: -0px -149px;
}
.dxEditors_edtTBDecBtnHover_Glass2
{
	background-position: -42px -149px;
}
.dxEditors_edtTBDecBtnPressed_Glass2
{
	background-position: -84px -149px;
}
.dxEditors_edtTBDecBtnDisabled_Glass2
{
	background-position: -126px -149px;
}

.dxEditors_edtTBIncBtn_Glass2
{
	background-position: -21px -149px;
}
.dxEditors_edtTBIncBtnHover_Glass2
{
	background-position: -63px -149px;
}
.dxEditors_edtTBIncBtnPressed_Glass2
{ 
	background-position: -105px -149px;
}
.dxEditors_edtTBIncBtnDisabled_Glass2
{ 
	background-position: -147px -149px;
}

.dxeTBHSys .dxEditors_edtTBMainDH_Glass2, 
.dxeTBHSys .dxEditors_edtTBSecondaryDH_Glass2
{
	background-position: -16px -124px;
}
.dxeTBHSys .dxEditors_edtTBMainDHHover_Glass2,
.dxeTBHSys .dxEditors_edtTBSecondaryDHHover_Glass2
{
	background-position: -29px -124px;
}

.dxeTBHSys .dxEditors_edtTBMainDHDisabled_Glass2,
.dxeTBHSys .dxEditors_edtTBSecondaryDHDisabled_Glass2
{
	background-position: -55px -124px;
}
.dxeTBVSys .dxEditors_edtTBMainDH_Glass2,
.dxeTBVSys .dxEditors_edtTBSecondaryDH_Glass2
{
	background-position: -112px -124px;
}

.dxeTBVSys .dxEditors_edtTBMainDHHover_Glass2,
.dxeTBVSys .dxEditors_edtTBSecondaryDHHover_Glass2
{
	background-position: -112px -137px;
}

.dxeTBVSys .dxEditors_edtTBMainDHPressed_Glass2,
.dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_Glass2
{
	background-position: -132px -124px;
	z-index: 7;
}
.dxeTBHSys .dxEditors_edtTBMainDHPressed_Glass2,
.dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_Glass2
{
	background-position: -42px -124px;
	z-index: 7;
}
.dxeTBVSys .dxEditors_edtTBMainDHDisabled_Glass2, 
.dxeTBVSys .dxEditors_edtTBSecondaryDHDisabled_Glass2
{
	background-position: -132px -137px;
}

.dxeFocused_Glass2 .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_Glass2, 
.dxeFocused_Glass2 .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_Glass2
{
	background-position: -152px -124px;
}
.dxeFocused_Glass2 .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_Glass2,
.dxeFocused_Glass2 .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_Glass2
{
	background-position: -152px -137px;
}
.dxeFocused_Glass2 .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_Glass2,
.dxeFocused_Glass2 .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_Glass2
{
	background-position: -173px -124px;
}
.dxeFocused_Glass2 .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_Glass2,
.dxeFocused_Glass2 .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_Glass2
{
	background-position: -68px -124px;
}
.dxeFocused_Glass2 .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_Glass2,
.dxeFocused_Glass2 .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_Glass2
{
	background-position: -82px -124px;
}
.dxeFocused_Glass2 .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_Glass2,
.dxeFocused_Glass2 .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_Glass2
{
	background-position: -97px -124px;
}

/* RadioButton */
.dxEditors_edtRadioButtonChecked_Glass2,
.dxEditors_edtRadioButtonUnchecked_Glass2,
.dxEditors_edtRadioButtonCheckedDisabled_Glass2,
.dxEditors_edtRadioButtonUncheckedDisabled_Glass2 {
	width: 15px;
    height: 15px;
}
.dxEditors_edtRadioButtonUnchecked_Glass2 {
    background-position: 0px -40px;
}
.dxEditors_edtRadioButtonChecked_Glass2 {
    background-position: -15px -40px;
}
.dxEditors_edtRadioButtonUncheckedDisabled_Glass2 {
    background-position: -30px -40px;
}
.dxEditors_edtRadioButtonCheckedDisabled_Glass2 {
    background-position: -45px -40px;
}

.dxEditors_edtError_Glass2,
.dxEditors_edtCalendarPrevYear_Glass2,
.dxEditors_edtCalendarPrevYearDisabled_Glass2,
.dxEditors_edtCalendarPrevMonth_Glass2,
.dxEditors_edtCalendarPrevMonthDisabled_Glass2,
.dxEditors_edtCalendarNextMonth_Glass2,
.dxEditors_edtCalendarNextMonthDisabled_Glass2,
.dxEditors_edtCalendarNextYear_Glass2,
.dxEditors_edtCalendarNextYearDisabled_Glass2,
.dxEditors_edtCalendarFNPrevYear_Glass2,
.dxEditors_edtCalendarFNNextYear_Glass2,
.dxEditors_edtEllipsis_Glass2,
.dxEditors_edtEllipsisDisabled_Glass2,
.dxEditors_edtDropDown_Glass2,
.dxEditors_edtDropDownDisabled_Glass2,
.dxEditors_edtSpinEditIncrementImage_Glass2,
.dxEditors_edtSpinEditIncrementImageDisabled_Glass2,
.dxEditors_edtSpinEditDecrementImage_Glass2,
.dxEditors_edtSpinEditDecrementImageDisabled_Glass2,
.dxEditors_edtSpinEditLargeIncImage_Glass2,
.dxEditors_edtSpinEditLargeIncImageDisabled_Glass2,
.dxEditors_edtSpinEditLargeDecImage_Glass2,
.dxEditors_edtSpinEditLargeDecImageDisabled_Glass2
{
	display:block;
	margin:auto;
}

.dxEditors_edtError_Glass2 {
    background-position: -170px 0px;
    width: 14px;
    height: 14px;
}

.dxEditors_edtCalendarPrevYear_Glass2 {
    background-position: -76px 0px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarPrevYearDisabled_Glass2 {
    background-position: -76px -20px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarPrevMonth_Glass2 {
    background-position: -57px 0px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarPrevMonthDisabled_Glass2 {
    background-position: -57px -20px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarNextMonth_Glass2 {
    background-position: -19px 0px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarNextMonthDisabled_Glass2 {
    background-position: -19px -20px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarNextYear_Glass2 {
    background-position: -38px 0px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarNextYearDisabled_Glass2 {
    background-position: -38px -20px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarFNPrevYear_Glass2 {
    background-position: 0px 0px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtCalendarFNNextYear_Glass2 {
    background-position: 0px -20px;
    width: 11px;
    height: 12px;
}

.dxEditors_edtEllipsis_Glass2 {
    background-position: -113px 0px;
    width: 11px;
    height: 14px;
}

.dxEditors_edtEllipsisDisabled_Glass2 {
    background-position: -113px -22px;
    width: 11px;
    height: 14px;
}

.dxEditors_edtDropDown_Glass2 {
    background-position: -95px 0px;
    width: 10px;
    height: 14px;
}

.dxEditors_edtDropDownDisabled_Glass2 {
    background-position: -95px -22px;
    width: 10px;
    height: 14px;
}

.dxEditors_edtSpinEditIncrementImage_Glass2 {
    background-position: -150px 0px;
    width: 10px;
    height: 5px;
}

.dxEditors_edtSpinEditIncrementImageDisabled_Glass2 {
    background-position: -150px -13px;
    width: 10px;
    height: 5px;
}

.dxEditors_edtSpinEditDecrementImage_Glass2 {
    background-position: -132px 0px;
    width: 10px;
    height: 5px;
}

.dxEditors_edtSpinEditDecrementImageDisabled_Glass2 {
    background-position: -132px -13px;
    width: 10px;
    height: 5px;
}

.dxEditors_edtSpinEditLargeIncImage_Glass2 {
    background-position: -145px -26px;
    width: 5px;
    height: 7px;
}

.dxEditors_edtSpinEditLargeIncImageDisabled_Glass2 {
    background-position: -171px -26px;
    width: 5px;
    height: 7px;
}

.dxEditors_edtSpinEditLargeDecImage_Glass2 {
    background-position: -132px -26px;
    width: 5px;
    height: 7px;
}

.dxEditors_edtSpinEditLargeDecImageDisabled_Glass2 {
    background-position: -158px -26px;
    width: 5px;
    height: 7px;
}

.dxEditors_fcadd_Glass2 {
    background-position: 0px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcaddhot_Glass2 {
    background-position: -21px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcremove_Glass2 {
    background-position: -42px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcremovehot_Glass2 {
    background-position: -63px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupaddcondition_Glass2 {
    background-position: -168px -46px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupaddgroup_Glass2 {
    background-position: -147px -46px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupremove_Glass2 {
    background-position: -126px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopany_Glass2 {
    background-position: 0px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopbegin_Glass2 {
    background-position: -42px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopbetween_Glass2 {
    background-position: -84px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopcontain_Glass2 {
    background-position: -105px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotcontain_Glass2 {
    background-position: -147px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotequal_Glass2 {
    background-position: -168px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopend_Glass2 {
    background-position: -63px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopequal_Glass2 {
    background-position: 0px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopgreater_Glass2 {
    background-position: -21px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopgreaterorequal_Glass2 {
    background-position: -42px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotblank_Glass2 {
    background-position: -105px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopblank_Glass2 {
    background-position: -126px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopless_Glass2 {
    background-position: -63px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcoplessorequal_Glass2 {
    background-position: -84px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcoplike_Glass2 {
    background-position: -126px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotany_Glass2 {
    background-position: -21px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotbetween_Glass2 {
    background-position: -147px -88px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcopnotlike_Glass2 {
    background-position: -168px -109px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupand_Glass2 {
    background-position: -84px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupor_Glass2 {
    background-position: -168px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupnotand_Glass2 {
    background-position: -105px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_fcgroupnotor_Glass2 {
    background-position: -147px -67px;
    width: 13px;
    height: 13px;
}

.dxEditors_caRefresh_Glass2 {	
	background-position: 0px -130px;
	width: 13px;
	height: 13px;
}

.dxEditors_edtDETSClockFace_Glass2 {
    background-position: -4px -172px;
    width: 109px;
    height: 109px;
}
.dxEditors_edtDETSHourHand_Glass2 {
    background-position: -127px -172px;
    width: 7px;
    height: 63px;
}
.dxEditors_edtDETSMinuteHand_Glass2 {
    background-position: -120px -172px;
    width: 7px;
    height: 63px;
}
.dxEditors_edtDETSSecondHand_Glass2 {
    background-position: -115px -172px;
    width: 5px;
    height: 77px;
}
